Page MenuHomePhabricator

Change in project namespace and add namespace shortcuts on hiwikibooks.
Closed, ResolvedPublic

Description

Per (https://hi.wikibooks.org/wiki/Wikibooks:चौपाल#wikibooks_को_विकिपुस्तक_में_बदलने_का_प्रस्ताव )[community consensus] change its project namespace from Wikibooks to विकिपुस्तक and add namespace shortcuts/namespace alias as वि:, विपु: & WB:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2020, 2:07 PM
RhinosF1 updated the task description. (Show Details)
RhinosF1 updated the task description. (Show Details)
RhinosF1 updated the task description. (Show Details)
RhinosF1 added a subscriber: RhinosF1.

@Ajit_Kumar_Tiwari: Please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks!

If you are curious and want to try making this configuration change yourself, please follow https://wikitech.wikimedia.org/wiki/Wikimedia_site_requests and give it a try!

CptViraj added a subscriber: CptViraj.
RhinosF1 claimed this task.Jun 6 2020, 5:07 PM
RhinosF1 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Will do this tonight

Restricted Application added a project: User-RhinosF1. · View Herald TranscriptJun 6 2020, 5:07 PM
RhinosF1 triaged this task as Medium priority.Jun 6 2020, 5:08 PM
RhinosF1 moved this task from Radar to Configuration on the User-RhinosF1 board.

Doing it now

@Ajit_Kumar_Tiwari: What you like for the Meta Talk namespace?

Meta is currently Wikibooks so that should be Wikibooks Talk

Change 603365 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[operations/mediawiki-config@master] Add namespace alias and project namespace for hiwikibooks

https://gerrit.wikimedia.org/r/603365

@Ajit_Kumar_Tiwari: Your requested name is विकिपु्स्तक but विकिपुस्तक was proposed in the discussion. If you look carefully you can see that there is a difference between पु and पु्. I guess this is a typo mistake by you, can you please confirm?

@CptViraj Oh, its indeed a typo. The right spelling is विकिपुस्तक (पु). Thanks for this clarification.

@Ajit_Kumar_Tiwari: Thanks for the clarification, Also RhinosF1 has asked for the project talk namespace, it should be विकिपुस्तक चर्चा right?

It should be विकिपुस्तक वार्ता.

@RhinosF1 project talk namespace should be changed from 'Wikibooks talk' to 'विकिपुस्तक वार्ता'.

Thanks both of you, on it!

It should be विकिपुस्तक वार्ता.

Done

@CptViraj Oh, its indeed a typo. The right spelling is विकिपुस्तक (पु). Thanks for this clarification.

Sorted

RhinosF1 moved this task from Working on to To deploy on the Wikimedia-Site-requests board.

Change 603365 merged by jenkins-bot:
[operations/mediawiki-config@master] Add namespace alias and project namespace for hiwikibooks

https://gerrit.wikimedia.org/r/603365

Mentioned in SAL (#wikimedia-operations) [2020-06-09T23:18:39Z] <Reedy> run namespaceDupes.php --fix for hiwikibooks T254012

RhinosF1 closed this task as Resolved.Jun 9 2020, 11:19 PM
RhinosF1 moved this task from Deployment to Done on the User-RhinosF1 board.